<template>
  <div id="main">
      Main MadreFoca
      <router-link to="/someText">Boton</router-link>
      <router-link to="/dinamic/1">Dinamic</router-link>
     <!-- <button @click=""></button> -->
    <router-view></router-view>
  </div>
  
</template>

<script>
//import router from './router'
export default {
  name: 'Main',
  data () {
    return {
      msg: 'Welcome to Your Vue.js App',
      rutas: [1, 2, 3, 4]
    }
  },
  methods: {
      goto: function(){
          router.push({path: `/ruta/${ruta}`})
      }
  }
}
</script>

<style>

</style>
